Subject: Women's Gardening moderator wanted

From: [email-masked] (Cindy Bishop)
Date: 13 Jan 1996 15:54:30 GMT

I'm looking for someone who could help moderate our discussion forum on 
Gardening for Women.  We have a web site at 
http://www.pleiades-net.com called Pleiades Networks (An Internet Resource 
for Women) and "Home & Garden" is one of our many discussion forums.  We are 
looking for someone who has experience with gardening issues and can help 
answer questions, introduce new topics, and generally keep the discussions 
moving along in our forum.  Would you be interested or know anyone 
appropriate who might be able to give us a hand?  Please send them our way!  
Also, I would be interested in hearing about other mailing lists or 
newsgroups where it would be appropriate to post this message.  Please send 
all responses to my e-mail address directly.

Thanks,
Cindy Bishop